
@font-face {
  font-family: "actionaid-glyphs";
  src:url("actionaid-glyphs-webfont.eot");
  src:url("actionaid-glyphs-webfont.eot?#iefix") format("embedded-opentype"),
    url("actionaid-glyphs-webfont.woff") format("woff"),
    url("actionaid-glyphs-webfont.ttf") format("truetype"),
    url("actionaid-glyphs-webfont.svg#actionaid-glyphs-webfont") format("svg");
  font-weight: normal;
  font-style: normal;
}

.ico-agroecologia-e-clima:before {
  content: "\61";
}
.ico-educacao-para-a-vida:before {
  content: "\62";
}
.ico-emergencias:before {
  content: "\63";
}
.ico-mulheres-e-meninas:before {
  content: "\64";
}
.ico-participacao-e-democracia:before {
  content: "\65";
}
.ico-todas:before {
  content: "\66";
}
.ico-e-mail:before {
  content: "\67";
}
.ico-exclamacao:before {
  content: "\68";
}
/*a:not(.no-target-icon)[target='_blank']:after,*/
.ico-external-link:before {
  content: "\69";
}
.ico-facebook:before {
  content: "\6a";
}
.instagram-feed #sb_instagram #sbi_images .sbi_item:first-of-type a:before,
.ico-instagram:before {
  content: "\6b";
}
.navbar .wrap-nav .wrap-search .btn-search:before,
.ico-lupa-busca:before {
  content: "\6c";
}
.ico-mapa-footer:before {
  content: "\6d";
}
.ico-pdf:before {
  content: "\6e";
}
.navbar-default .navbar-toggle[aria-expanded="true"]:after,
.ico-x-fechar:before {
  content: "\6f";
}
.twitter-feed #ctf .ctf-tweets:before,
.ico-twitter:before {
  content: "\70";
}
.navbar .wrap-nav .navbar-nav .menu-item.menu-item-has-children:after,
.ico-seta-combo:before {
  content: "\71";
}
